/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

@import url('./fonts/fonts.css');

/* *{
    font-family: 'almoni_dl_aaaregular' !important;
} */
body:not(.rtl) #pojo-a11y-toolbar.pojo-a11y-toolbar-left {
    left: unset;
    right: -180px;
	-webkit-transition: right 750ms cubic-bezier(.23, 1, .32, 1);
    -moz-transition: right 750ms cubic-bezier(.23, 1, .32, 1);
    -o-transition: right 750ms cubic-bezier(.23, 1, .32, 1);
    transition: right 750ms cubic-bezier(.23, 1, .32, 1);
}
body:not(.rtl) #pojo-a11y-toolbar.pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle {
    right: 180px;
	left: unset;
}
body:not(.rtl) #pojo-a11y-toolbar.pojo-a11y-toolbar-left.pojo-a11y-toolbar-open {
    left: unset;
    right: 0;
}
body.rtl .lae-container button.slick-next:before{
	    content: "\e904" !important;
}
body.rtl .lae-container button.slick-prev:before {
    content: "\e905" !important;
}
body:not(.rtl) #site-navigation-wrap {
    float: left;
    position: relative;
    right: -15px;
}
body:not(.rtl) #site-logo {
    float: left;
}
body:not(.rtl) #site-navigation-wrap .dropdown-menu>li{
	float: left;
}
body:not(.rtl) #wp_access_helper_container button.aicon_link {
    bottom: 105px !important;
    left: 200px !important;
    top: unset !important;
}
body:not(.rtl) .sf-menu ul.sub-menu{
	text-align: left;
	width: 360px;
}
body:not(.rtl) #pojo-a11y-toolbar {
    top: 180px !important;
}
body:not(.rtl) .geek_a {
    float: left !important;
}
body:not(.rtl) .ariel_a {
    float: right !important;
}
body:not(.rtl) .logo_footer {
    position: absolute;
    width: 5vw;
    right: 17%;
}
.ltr{
   direction: ltr;
}
.slitebootom .lae-posts-carousel .lae-posts-carousel-item .hentry {
    border-radius: 0 !important;
}
.slitebootom .lae-container {
    margin-left: 0;
    margin-right: 0;
}
.lae-container button.slick-next {
    right: 15px !important;
}
.lae-container button.slick-prev {
    left: 15px !important;
}
body.rtl .slitebootom .lae-container button.slick-prev {
    right: 15px !important;
	transform: rotate(0deg) !important;
}
body.rtl .slitebootom .lae-container button.slick-next {
    left: 15px !important;
	right: unset !important;
	transform: rotate(0deg) !important;
}
.lae-posts-carousel .lae-posts-carousel-item .lae-project-image .lae-image-info .lae-post-title {
    direction: rtl;
}
.lae-posts-carousel .lae-posts-carousel-item .lae-project-image .lae-image-info .lae-post-title a {
    font-size: 2vw !important;
}
body.rtl .shop-shop-slider .lae-container button.slick-next {
    left: 0;
    right: unset !important;
}
body.rtl .shop-shop-slider .lae-container button.slick-prev {
    left: unset;
    right: 0;
}
#site-header-inner {
    background: rgba(255, 255, 255, 0.84);
	font-family: 'almoni_dl_aaaregular' !important;
}
#site-logo,
#site-navigation-wrap .dropdown-menu>li {
    float: right;
}
#site-navigation-wrap {
    right: 30px;
}
#site-header #site-logo #site-logo-inner a img {
    max-height: 100px;
}
.slitebootom .lae-posts-carousel .lae-posts-carousel-item .lae-project-image:hover .lae-image-info .lae-post-title a {
    border: 2px solid #fff;
    padding: 20%;
    border-style: inset;
    font-size: 40px;
}
.slitebootom .lae-posts-carousel .lae-posts-carousel-item .lae-project-image .lae-image-info .lae-terms a {
    display: none;
}
svg {
  height: 150px;
  width: auto;
}

/* svg  path {
  fill: #fff;
  transition: all .4s ease-in-out;
}


svg:hover path {
  fill: url(#gradient);
}
svg #clock-gradient {
  opacity: 0.0;
  display: inline-block;
  -webkit-transition: opacity .4s ease;
  -moz-transition: opacity .4s ease;
  -o-transition: opacity .4s ease;
  transition: opacity .4s ease;
}
svg #clock-gradient:hover {
  opacity: 1.0;
} */
svg  path {
  fill: #fff;
  transition: all .4s ease-in-out;
}

svg:hover path {
  fill: url(#gradient);
  fill: #8af6ff;
}
svg #clock-gradient {
  opacity: 0.0;
  display: inline-block;

}
svg #clock-gradient:hover {
    fill: #8af6ff;
}
div#site-logo {
    margin-right: 35px;
}
.tablepress tfoot th, .tablepress thead th{
	background-color: #334e5d !important;
	text-align: center;
	color: #ffffff !important;
}
.tablepress{
	font-family: 'almoni_dl_aaabold' !important;
}
.tablepress tbody{
	color: #000000 !important;
}
.tablepress tbody td {
	text-align: center;
    vertical-align: middle !important;
}
.tablepress .sorting:before{
	content: "" !important;
}
.tablepress .sorting, .tablepress .sorting_asc, .tablepress .sorting_desc {
    padding-left: 8px !important;
	border: 1px solid #fff;
}
/* .tablepress .odd td {
    background-color: #ffffff !important;
} */
/* .tablepress .even td {
    background-color: #ffffff !important;
} */
.tablepress tbody td, .tablepress tfoot th {
    border-top: 1px solid #ddd;
    border: 1px solid #000;
}
.paginate_button.disabled:after, .paginate_button.disabled:before {
    color: #000 !important;
}
.dataTables_paginate .paginate_button.disabled {
    text-decoration: none;
    cursor: default;
	font-family: 'almoni_dl_aaabold' !important;
}
.dataTables_paginate .paginate_button {
    color: #000 !important;
    text-decoration: none;
    cursor: default;
	font-family: 'almoni_dl_aaabold' !important;
}
.dataTables_info {
	color: #000 !important;
    clear: both;
    float: left;
    margin: 4px 0 0;
	font-family: 'almoni_dl_aaabold' !important;
}
.tablepress .sorting_asc:before {
    content: "" !important;
}
.tablepress .sorting_desc:before {
    content: "" !important;
}
table tr th:first-child, table tr td:first-child {
    padding-left: 8px !important;
}
table tr th:last-child, table tr td:last-child {
    padding-right: 8px !important;
}
.dataTables_length {
    float: left;
    white-space: nowrap;
    font-family: 'almoni_dl_aaabold' !important;
}
.dataTables_filter {
    float: right;
    white-space: nowrap;
    font-family: 'almoni_dl_aaabold' !important;
}
@media only screen and (max-width: 767px){
	body:not(.rtl) #wp_access_helper_container button.aicon_link {
    position: fixed;
    top: unset !important;
    right: 87vw !important;
    left: unset !important;
    bottom: 5vw !important;
    border-radius: 0 !important;
}
   #site-header div#site-logo {
		margin-right: 0;
		margin-left: 0;
		position: absolute;
		right: 36%;
   }
   #site-header  #site-header-inner {
    padding-right: 10px;
   }
   #site-header  #site-logo #site-logo-inner a img, #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
       max-width: 130px;
   }
	table {
		width: 100%;
		border-collapse: separate;
		border-spacing: 10px 10px;
		position: relative;
		display: block;
		width: 100%;
		overflow-x: auto;
		-ms-overflow-style: -ms-autohiding-scrollbar;
	}
	.elementor-957 .elementor-element.elementor-element-ad88403 {
		padding: 0% 1% 0% 1% !important;
	}
	.dataTables_length select {
		width: 100%;
		height: auto !important;
		min-height: auto;
		border: 1px solid #ddd;
		background-color: white;
		cursor: pointer;
		padding: 0 15px;
		margin: 0;
	}
	body:not(.rtl) .logo_footer {
		position: absolute;
		width: 23vw;
		right: 17%;
		top: unset;
	}
}
@media only screen and (min-width: 960px) {
   .site .sticky #site-logo #site-logo-inner a img, .site .sticky  #site-header.center-header #site-navigation-wrap .middle-site-logo a img {
    max-width: 97px;
   }
.site header#site-header {
   position: fixed;
   left: 0;
   right: 0;
   top: 0;
   width: 100%;
   z-index: 9999;
   -webkit-transition: all .5s;
   transition: all .5s;
    height: 105px;
}
.site .page-header {
   margin-top:76px;
}
.site header#site-header.sticky {
   height: 62px;
}
.site header#site-header.sticky #site-navigation-wrap .dropdown-menu>li>a {
   line-height: 62px;
}
.page.admin-bar header#site-header {
   top: 32px;
}
.page #site-logo #site-logo-inner {
   height:0 !important;
}
}
@media only screen and (min-width: 1024px){
   .slitebootom .lae-posts-carousel {
       max-width: 100%;
   }
}
